{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "더기 597",
            "block_bbox": [
              1316,
              33,
              1474,
              73
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1316.0,
                33.0
              ],
              [
                1474.0,
                33.0
              ],
              [
                1474.0,
                73.0
              ],
              [
                1316.0,
                73.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "숭액 jīngguāi línglì. 억원 녀석이 여간 명가리진\n게 아니다. 这孩子小小年纪精明得很。",
            "block_bbox": [
              82,
              120,
              730,
              202
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                82,
                120
              ],
              [
                82,
                201
              ],
              [
                729,
                201
              ],
              [
                729,
                120
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕강부(小铁物等撞击或折断的声响)当啷dānglǎng.\n嘎巴gābā.¶칼이~부러지다.刀嘎巴一声折断了。큰댕경.센맹강.\n댕강거리다자타当啷当啷响dānglǎngdānglǎngxiǎng.큰댕경거리다.센맹강거리다.\n댕강대다자타=댕강거리다.\n댕강댕강부当啷当啷dānglǎngdānglǎng.큰댕경댕경.센맹강댕강.댕강댕강-하다자타",
            "block_bbox": [
              46,
              206,
              739,
              532
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                46.0,
                206.0
              ],
              [
                739.0,
                206.0
              ],
              [
                739.0,
                532.0
              ],
              [
                46.0,
                532.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕강나무<植>(Abelia mosanensis)六道木 liu-\ndàomù。孟山六道木mèngshān liùdàomù。",
            "block_bbox": [
              47,
              539,
              738,
              620
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                47.0,
                539.0
              ],
              [
                738.0,
                539.0
              ],
              [
                738.0,
                620.0
              ],
              [
                47.0,
                620.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕그랑 부(小铃或小钟声, 小铁物撞击声)当啷当啷\ndānglǎng dānglǎng. ¶ 풍경이 ~ 울리다. 风铃当\n啷当啷响. 큰 댕그랑. 센 땡 그랑.\n댕그랑-거리다 자타 싸 땡 싸 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡",
            "block_bbox": [
              45,
              625,
              744,
              1038
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                45.0,
                625.0
              ],
              [
                744.0,
                625.0
              ],
              [
                744.0,
                1038.0
              ],
              [
                45.0,
                1038.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕기 명 챙꾼 biandài。发带 fàdài。头绳 tóushéng。말뚝 ~. 儿童发带。/ 봄은 ~. 红头绳。\n댕기(를) 드리다 [熟] 扎发带 zā fādài。扎头绳 zā tóushéng。",
            "block_bbox": [
              47,
              1044,
              742,
              1207
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                47.0,
                1044.0
              ],
              [
                742.0,
                1044.0
              ],
              [
                742.0,
                1207.0
              ],
              [
                47.0,
                1207.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕기다 1째(火)点燃 diǎnrán。着 zháo。烧着 shāozháo。¶ 나무가 바싹 말라 불이 잘 댕긴다. 柴火干透了, 火容易着。/ 담배에 불이 ~. 烟点着了。2 타(火)点 diǎn。引 yǐn。¶ 심지에 불을 ~. 点燃灯芯。/ 떨나무에 불을 ~. 引火点柴火。",
            "block_bbox": [
              45,
              1214,
              741,
              1419
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                45.0,
                1214.0
              ],
              [
                741.0,
                1214.0
              ],
              [
                741.0,
                1419.0
              ],
              [
                45.0,
                1419.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕기-물떼새 명<动>(Vanellus vanellus)凤头麦鸡 fèng-tóumàiji. =푸른도요. 책 쟁개비.",
            "block_bbox": [
              48,
              1423,
              741,
              1504
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                48.0,
                1423.0
              ],
              [
                741.0,
                1423.0
              ],
              [
                741.0,
                1504.0
              ],
              [
                48.0,
                1504.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕-댕1부(小铁物等连续撞击的声音)当当 dāngdāng.\n11 종을 ~ 친다. 钟敲得当当响. 큰 댕댕. 센 댕댕.\n댕댕-거리다 자타 잔 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담",
            "block_bbox": [
              50,
              1507,
              739,
              1748
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                50.0,
                1507.0
              ],
              [
                739.0,
                1507.0
              ],
              [
                739.0,
                1748.0
              ],
              [
                50.0,
                1748.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕댕² 1 胀鼓鼓 zhànggǔgǔ。② 紧绷绷 jǐn-bēngbēng。③ (力气、势力)显赫 xiǎnhè。强壮 qiáng-zhuàng。毬錫錫。毬錫錫。毬錫錫。毬錫錫",
            "block_bbox": [
              50,
              1759,
              742,
              1964
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                50.0,
                1759.0
              ],
              [
                742.0,
                1759.0
              ],
              [
                742.0,
                1964.0
              ],
              [
                50.0,
                1964.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕댕이-나무 멀<植>(Lonicera caerulea var. edulis)蓝\n靛果忍冬 landianguö rēndōng. 天蓝果忍冬 tiān-\nlánguǒ rēndōng.",
            "block_bbox": [
              51,
              1972,
              745,
              2093
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                51.0,
                1972.0
              ],
              [
                745.0,
                1972.0
              ],
              [
                745.0,
                2093.0
              ],
              [
                51.0,
                2093.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕댕이-덩굴 명<植>(Cocculus trilobus)木防己mù-fángji.常春藤chángchūnténg. =댕강널굴·상춘등(常春藤)①.",
            "block_bbox": [
              52,
              2098,
              746,
              2218
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                52.0,
                2097.999755859375
              ],
              [
                746.7138671875,
                2109.027099609375
              ],
              [
                744.871826171875,
                2225.077392578125
              ],
              [
                50.157958984375,
                2214.050048828125
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "댕돌-같다(ㅡ간띠)형(像石头一样)硬实 yingshi.硬",
            "block_bbox": [
              52,
              2223,
              748,
              2268
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                52.0,
                2223.0
              ],
              [
                748.0,
                2223.0
              ],
              [
                748.0,
                2268.0
              ],
              [
                52.0,
                2268.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "梆梆 yingbangbang.\n댕돌같-0(1-가치)부1~다부진 몸.硬实的身",
            "block_bbox": [
              816,
              121,
              1462,
              200
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                816,
                199
              ],
              [
                1406,
                199
              ],
              [
                1430,
                177
              ],
              [
                1446,
                166
              ],
              [
                1454,
                144
              ],
              [
                1446,
                133
              ],
              [
                1414,
                121
              ],
              [
                816,
                121
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더¹ 블 ① 再 zài. ¶ 밥을 ~ 먹어라. 再吃点饭. / 좀 ~ 졌으면 좋겠다. 再大一点就好了. / ~ 기다릴 수가 없다. 不能再等了. ② 更 gèng. 更加 gèng-jiā. ¶ ~ 길다. 更长. / 날씨가 ~ 추워지다. 天更冷了. ③ 还 hái. 多 duō. ↔ 덜. ¶ 오늘은 어제보다 ~ 덜다. 今天比昨天还热. / 돈을 ~ 받았다. 多收了钱.",
            "block_bbox": [
              780,
              196,
              1475,
              489
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                780,
                196
              ],
              [
                780,
                488
              ],
              [
                1474,
                488
              ],
              [
                1474,
                196
              ],
              [
                1128,
                196
              ],
              [
                876,
                196
              ],
              [
                868,
                208
              ],
              [
                844,
                196
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-더-² ▪미 辅助词尾。常与“-라”、“-냐”、“-니”、“-구나”等连用，表示回想直接体验的事实。¶ 신부가 참 예쁘~라. 新娘真漂亮啊。/ 아까 보니까 너 달리기를 아주 잘하~구나. 我刚才看了，你跑得真快呀。/ 내가 전화를 걸었~니 마침 집에 있~라. 我打了电话，他正好在家。",
            "block_bbox": [
              782,
              497,
              1478,
              746
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                782.0,
                497.0
              ],
              [
                1478.0,
                497.0
              ],
              [
                1478.0,
                746.0
              ],
              [
                782.0,
                746.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더구나 볼 ㅅㅅ",
            "block_bbox": [
              782,
              752,
              1480,
              1039
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                782.0,
                752.0
              ],
              [
                1480.0,
                752.0
              ],
              [
                1480.0,
                1039.0
              ],
              [
                782.0,
                1039.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-더구나² 여미 终结词尾。用于“이다”或谓词词干等之后，表示传达或回述某种感受。¶ 그 사람은 아주 부지런하~. 那个人很勤快呀。/ 겉보기와는 달리 아주 좋은 사람이~. 与表面印象不同，这人确实不错啊。略语: -더군.",
            "block_bbox": [
              783,
              1046,
              1479,
              1250
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                783.0,
                1046.0
              ],
              [
                1479.0,
                1046.0
              ],
              [
                1479.0,
                1250.0
              ],
              [
                783.0,
                1250.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-더구려 어미 终结词尾。用于“이다”或谓词词干等之后，表示传达或回述某种感受。¶ 내 보기에는 이사한 집이 크~. 依我看新搬的房子还很大呢。/ 내가 도착했을 때에는 예식이 이미 끝났~. 等我赶到的时候仪式已经结束了呢。",
            "block_bbox": [
              784,
              1258,
              1481,
              1462
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                784.0,
                1258.0
              ],
              [
                1481.0,
                1258.0
              ],
              [
                1481.0,
                1462.0
              ],
              [
                784.0,
                1462.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-더구먼 ☑☑ 终结词尾。用于“이다”或谓词词干等之后，表示自言自语回述某种感受。¶ 그가 바로 사장이~. (原来)他就是总经理啊。/ 굉장히 멀~. (原来)挺远哪。/ 병충해로 농작물들이 해를 많이 입었~.因为病虫害庄稼损失不少啊。略语: -더군.",
            "block_bbox": [
              783,
              1469,
              1480,
              1672
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                783.0,
                1469.0
              ],
              [
                1480.0,
                1469.0
              ],
              [
                1480.0,
                1672.0
              ],
              [
                783.0,
                1672.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-더군 여미 ① “—더구나”的略语。¶ 그가 성공했다\n니 무척 기쁘~. 听说他成功了我真的很高兴。②\n“—더구먼”的略语。¶ 이미 끝났~.(那时)已经结束了呢。",
            "block_bbox": [
              784,
              1680,
              1479,
              1843
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                784.0,
                1680.0
              ],
              [
                1479.0,
                1680.0
              ],
              [
                1479.0,
                1843.0
              ],
              [
                784.0,
                1843.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더군다나 부=더구나!¶이런 일은 어른들도 어찌는 수 없는데 ~ 어런 아이들이야. 这种事大人都没有什么办法, 何况是小孩儿呢。",
            "block_bbox": [
              785,
              1847,
              1481,
              1968
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                785.0,
                1847.0
              ],
              [
                1481.0,
                1847.0
              ],
              [
                1481.0,
                1968.0
              ],
              [
                785.0,
                1968.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더그매 명 阁楼 gélóu。(天花板和屋顶之间的空间)",
            "block_bbox": [
              786,
              1971,
              1476,
              2015
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                786.0,
                1971.0
              ],
              [
                1476.0,
                1971.0
              ],
              [
                1476.0,
                2015.0
              ],
              [
                786.0,
                2015.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더금-더금 뿐 완浙地 jiàniàn de. ¶ 햇볕이 ~ 창문\n으로 내뻔다. 阳光渐渐地照到窗子里来. 센더금\n더금.",
            "block_bbox": [
              787,
              2013,
              1480,
              2135
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                787,
                2013
              ],
              [
                787,
                2134
              ],
              [
                1479,
                2134
              ],
              [
                1479,
                2026
              ],
              [
                1471,
                2013
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "더기 명高原平地 gāoyuán píngdì. 塬 yuán. ¶ 산\n마루에는 널찍한 ~가 있다. 山顶上有一块平地.\n~발. 塬田. 略语: 덕.",
            "block_bbox": [
              786,
              2143,
              1487,
              2261
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                786.0,
                2143.0
              ],
              [
                1487.0,
                2143.0
              ],
              [
                1487.0,
                2261.0
              ],
              [
                786.0,
                2261.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7765840291976929,
              "coordinate": [
                1316,
                33,
                1474,
                73
              ],
              "order": null,
              "polygon_points": [
                [
                  1316.0,
                  33.0
                ],
                [
                  1474.0,
                  33.0
                ],
                [
                  1474.0,
                  73.0
                ],
                [
                  1316.0,
                  73.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.9153263568878174,
              "coordinate": [
                39,
                122,
                750,
                2264
              ],
              "order": 1,
              "polygon_points": [
                [
                  39.0,
                  122.0
                ],
                [
                  750.0,
                  122.0
                ],
                [
                  750.0,
                  2264.0
                ],
                [
                  39.0,
                  2264.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8637076616287231,
              "coordinate": [
                82,
                120,
                730,
                202
              ],
              "order": 2,
              "polygon_points": [
                [
                  82,
                  120
                ],
                [
                  82,
                  201
                ],
                [
                  729,
                  201
                ],
                [
                  729,
                  120
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9375274777412415,
              "coordinate": [
                46,
                206,
                739,
                532
              ],
              "order": 3,
              "polygon_points": [
                [
                  46.0,
                  206.0
                ],
                [
                  739.0,
                  206.0
                ],
                [
                  739.0,
                  532.0
                ],
                [
                  46.0,
                  532.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.841556191444397,
              "coordinate": [
                47,
                539,
                738,
                620
              ],
              "order": 4,
              "polygon_points": [
                [
                  47.0,
                  539.0
                ],
                [
                  738.0,
                  539.0
                ],
                [
                  738.0,
                  620.0
                ],
                [
                  47.0,
                  620.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9169439077377319,
              "coordinate": [
                45,
                625,
                744,
                1038
              ],
              "order": 5,
              "polygon_points": [
                [
                  45.0,
                  625.0
                ],
                [
                  744.0,
                  625.0
                ],
                [
                  744.0,
                  1038.0
                ],
                [
                  45.0,
                  1038.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8869942426681519,
              "coordinate": [
                47,
                1044,
                742,
                1207
              ],
              "order": 6,
              "polygon_points": [
                [
                  47.0,
                  1044.0
                ],
                [
                  742.0,
                  1044.0
                ],
                [
                  742.0,
                  1207.0
                ],
                [
                  47.0,
                  1207.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8982688188552856,
              "coordinate": [
                45,
                1214,
                741,
                1419
              ],
              "order": 7,
              "polygon_points": [
                [
                  45.0,
                  1214.0
                ],
                [
                  741.0,
                  1214.0
                ],
                [
                  741.0,
                  1419.0
                ],
                [
                  45.0,
                  1419.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.827958881855011,
              "coordinate": [
                48,
                1423,
                741,
                1504
              ],
              "order": 8,
              "polygon_points": [
                [
                  48.0,
                  1423.0
                ],
                [
                  741.0,
                  1423.0
                ],
                [
                  741.0,
                  1504.0
                ],
                [
                  48.0,
                  1504.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8873844742774963,
              "coordinate": [
                50,
                1507,
                739,
                1748
              ],
              "order": 9,
              "polygon_points": [
                [
                  50.0,
                  1507.0
                ],
                [
                  739.0,
                  1507.0
                ],
                [
                  739.0,
                  1748.0
                ],
                [
                  50.0,
                  1748.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9039648175239563,
              "coordinate": [
                50,
                1759,
                742,
                1964
              ],
              "order": 10,
              "polygon_points": [
                [
                  50.0,
                  1759.0
                ],
                [
                  742.0,
                  1759.0
                ],
                [
                  742.0,
                  1964.0
                ],
                [
                  50.0,
                  1964.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.904093325138092,
              "coordinate": [
                51,
                1972,
                745,
                2093
              ],
              "order": 11,
              "polygon_points": [
                [
                  51.0,
                  1972.0
                ],
                [
                  745.0,
                  1972.0
                ],
                [
                  745.0,
                  2093.0
                ],
                [
                  51.0,
                  2093.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9201667308807373,
              "coordinate": [
                52,
                2098,
                746,
                2218
              ],
              "order": 12,
              "polygon_points": [
                [
                  52.0,
                  2097.999755859375
                ],
                [
                  746.7138671875,
                  2109.027099609375
                ],
                [
                  744.871826171875,
                  2225.077392578125
                ],
                [
                  50.157958984375,
                  2214.050048828125
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8553463220596313,
              "coordinate": [
                52,
                2223,
                748,
                2268
              ],
              "order": 13,
              "polygon_points": [
                [
                  52.0,
                  2223.0
                ],
                [
                  748.0,
                  2223.0
                ],
                [
                  748.0,
                  2268.0
                ],
                [
                  52.0,
                  2268.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.9028133749961853,
              "coordinate": [
                777,
                116,
                1485,
                2268
              ],
              "order": 14,
              "polygon_points": [
                [
                  777.0,
                  116.0
                ],
                [
                  1485.0,
                  116.0
                ],
                [
                  1485.0,
                  2268.0
                ],
                [
                  777.0,
                  2268.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.39783284068107605,
              "coordinate": [
                818,
                121,
                1110,
                159
              ],
              "order": 15,
              "polygon_points": [
                [
                  818,
                  121
                ],
                [
                  818,
                  149
                ],
                [
                  932,
                  158
                ],
                [
                  963,
                  158
                ],
                [
                  997,
                  158
                ],
                [
                  1109,
                  158
                ],
                [
                  1109,
                  121
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5696083307266235,
              "coordinate": [
                816,
                121,
                1462,
                200
              ],
              "order": 16,
              "polygon_points": [
                [
                  816,
                  199
                ],
                [
                  1406,
                  199
                ],
                [
                  1430,
                  177
                ],
                [
                  1446,
                  166
                ],
                [
                  1454,
                  144
                ],
                [
                  1446,
                  133
                ],
                [
                  1414,
                  121
                ],
                [
                  816,
                  121
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.39283689856529236,
              "coordinate": [
                817,
                161,
                1455,
                201
              ],
              "order": 17,
              "polygon_points": [
                [
                  817,
                  200
                ],
                [
                  1415,
                  200
                ],
                [
                  1447,
                  187
                ],
                [
                  1447,
                  161
                ],
                [
                  825,
                  161
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9067179560661316,
              "coordinate": [
                780,
                196,
                1475,
                489
              ],
              "order": 18,
              "polygon_points": [
                [
                  780,
                  196
                ],
                [
                  780,
                  488
                ],
                [
                  1474,
                  488
                ],
                [
                  1474,
                  196
                ],
                [
                  1128,
                  196
                ],
                [
                  876,
                  196
                ],
                [
                  868,
                  208
                ],
                [
                  844,
                  196
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9024223685264587,
              "coordinate": [
                782,
                497,
                1478,
                746
              ],
              "order": 19,
              "polygon_points": [
                [
                  782.0,
                  497.0
                ],
                [
                  1478.0,
                  497.0
                ],
                [
                  1478.0,
                  746.0
                ],
                [
                  782.0,
                  746.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9011991620063782,
              "coordinate": [
                782,
                752,
                1480,
                1039
              ],
              "order": 20,
              "polygon_points": [
                [
                  782.0,
                  752.0
                ],
                [
                  1480.0,
                  752.0
                ],
                [
                  1480.0,
                  1039.0
                ],
                [
                  782.0,
                  1039.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8940632343292236,
              "coordinate": [
                783,
                1046,
                1479,
                1250
              ],
              "order": 21,
              "polygon_points": [
                [
                  783.0,
                  1046.0
                ],
                [
                  1479.0,
                  1046.0
                ],
                [
                  1479.0,
                  1250.0
                ],
                [
                  783.0,
                  1250.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9124418497085571,
              "coordinate": [
                784,
                1258,
                1481,
                1462
              ],
              "order": 22,
              "polygon_points": [
                [
                  784.0,
                  1258.0
                ],
                [
                  1481.0,
                  1258.0
                ],
                [
                  1481.0,
                  1462.0
                ],
                [
                  784.0,
                  1462.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8995769619941711,
              "coordinate": [
                783,
                1469,
                1480,
                1672
              ],
              "order": 23,
              "polygon_points": [
                [
                  783.0,
                  1469.0
                ],
                [
                  1480.0,
                  1469.0
                ],
                [
                  1480.0,
                  1672.0
                ],
                [
                  783.0,
                  1672.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8654647469520569,
              "coordinate": [
                784,
                1680,
                1479,
                1843
              ],
              "order": 24,
              "polygon_points": [
                [
                  784.0,
                  1680.0
                ],
                [
                  1479.0,
                  1680.0
                ],
                [
                  1479.0,
                  1843.0
                ],
                [
                  784.0,
                  1843.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8207376003265381,
              "coordinate": [
                785,
                1847,
                1481,
                1968
              ],
              "order": 25,
              "polygon_points": [
                [
                  785.0,
                  1847.0
                ],
                [
                  1481.0,
                  1847.0
                ],
                [
                  1481.0,
                  1968.0
                ],
                [
                  785.0,
                  1968.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6042980551719666,
              "coordinate": [
                786,
                1971,
                1476,
                2015
              ],
              "order": 26,
              "polygon_points": [
                [
                  786.0,
                  1971.0
                ],
                [
                  1476.0,
                  1971.0
                ],
                [
                  1476.0,
                  2015.0
                ],
                [
                  786.0,
                  2015.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8528090715408325,
              "coordinate": [
                787,
                2013,
                1480,
                2135
              ],
              "order": 27,
              "polygon_points": [
                [
                  787,
                  2013
                ],
                [
                  787,
                  2134
                ],
                [
                  1479,
                  2134
                ],
                [
                  1479,
                  2026
                ],
                [
                  1471,
                  2013
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8710761666297913,
              "coordinate": [
                786,
                2143,
                1487,
                2261
              ],
              "order": 28,
              "polygon_points": [
                [
                  786.0,
                  2143.0
                ],
                [
                  1487.0,
                  2143.0
                ],
                [
                  1487.0,
                  2261.0
                ],
                [
                  786.0,
                  2261.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "숭액 jīngguāi línglì. 억원 녀석이 여간 명가리진\n\n게 아니다. 这孩子小小年纪精明得很。\n\n댕강부(小铁物等撞击或折断的声响)当啷dānglǎng.\n\n嘎巴gābā.¶칼이~부러지다.刀嘎巴一声折断了。큰댕경.센맹강.\n\n댕강거리다자타当啷当啷响dānglǎngdānglǎngxiǎng.큰댕경거리다.센맹강거리다.\n\n댕강대다자타=댕강거리다.\n\n댕강댕강부当啷当啷dānglǎngdānglǎng.큰댕경댕경.센맹강댕강.댕강댕강-하다자타\n\n댕강나무<植>(Abelia mosanensis)六道木 liu-\n\ndàomù。孟山六道木mèngshān liùdàomù。\n\n댕그랑 부(小铃或小钟声, 小铁物撞击声)当啷当啷\n\ndānglǎng dānglǎng. ¶ 풍경이 ~ 울리다. 风铃当\n\n啷当啷响. 큰 댕그랑. 센 땡 그랑.\n\n댕그랑-거리다 자타 싸 땡 싸 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡 땡\n\n댕기 명 챙꾼 biandài。发带 fàdài。头绳 tóushéng。말뚝 ~. 儿童发带。/ 봄은 ~. 红头绳。\n\n댕기(를) 드리다 [熟] 扎发带 zā fādài。扎头绳 zā tóushéng。\n\n댕기다 1째(火)点燃 diǎnrán。着 zháo。烧着 shāozháo。¶ 나무가 바싹 말라 불이 잘 댕긴다. 柴火干透了, 火容易着。/ 담배에 불이 ~. 烟点着了。2 타(火)点 diǎn。引 yǐn。¶ 심지에 불을 ~. 点燃灯芯。/ 떨나무에 불을 ~. 引火点柴火。\n\n댕기-물떼새 명<动>(Vanellus vanellus)凤头麦鸡 fèng-tóumàiji. =푸른도요. 책 쟁개비.\n\n댕-댕1부(小铁物等连续撞击的声音)当当 dāngdāng.\n\n11 종을 ~ 친다. 钟敲得当当响. 큰 댕댕. 센 댕댕.\n\n댕댕-거리다 자타 잔 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담 농담\n\n댕댕² 1 胀鼓鼓 zhànggǔgǔ。② 紧绷绷 jǐn-bēngbēng。③ (力气、势力)显赫 xiǎnhè。强壮 qiáng-zhuàng。毬錫錫。毬錫錫。毬錫錫。毬錫錫\n\n댕댕이-나무 멀<植>(Lonicera caerulea var. edulis)蓝\n\n靛果忍冬 landianguö rēndōng. 天蓝果忍冬 tiān-\n\nlánguǒ rēndōng.\n\n댕댕이-덩굴 명<植>(Cocculus trilobus)木防己mù-fángji.常春藤chángchūnténg. =댕강널굴·상춘등(常春藤)①.\n\n댕돌-같다(ㅡ간띠)형(像石头一样)硬实 yingshi.硬\n\n梆梆 yingbangbang.\n\n댕돌같-0(1-가치)부1~다부진 몸.硬实的身\n\n더¹ 블 ① 再 zài. ¶ 밥을 ~ 먹어라. 再吃点饭. / 좀 ~ 졌으면 좋겠다. 再大一点就好了. / ~ 기다릴 수가 없다. 不能再等了. ② 更 gèng. 更加 gèng-jiā. ¶ ~ 길다. 更长. / 날씨가 ~ 추워지다. 天更冷了. ③ 还 hái. 多 duō. ↔ 덜. ¶ 오늘은 어제보다 ~ 덜다. 今天比昨天还热. / 돈을 ~ 받았다. 多收了钱.\n\n-더-² ▪미 辅助词尾。常与“-라”、“-냐”、“-니”、“-구나”等连用，表示回想直接体验的事实。¶ 신부가 참 예쁘~라. 新娘真漂亮啊。/ 아까 보니까 너 달리기를 아주 잘하~구나. 我刚才看了，你跑得真快呀。/ 내가 전화를 걸었~니 마침 집에 있~라. 我打了电话，他正好在家。\n\n더구나 볼 ㅅㅅ\n\n-더구나² 여미 终结词尾。用于“이다”或谓词词干等之后，表示传达或回述某种感受。¶ 그 사람은 아주 부지런하~. 那个人很勤快呀。/ 겉보기와는 달리 아주 좋은 사람이~. 与表面印象不同，这人确实不错啊。略语: -더군.\n\n-더구려 어미 终结词尾。用于“이다”或谓词词干等之后，表示传达或回述某种感受。¶ 내 보기에는 이사한 집이 크~. 依我看新搬的房子还很大呢。/ 내가 도착했을 때에는 예식이 이미 끝났~. 等我赶到的时候仪式已经结束了呢。\n\n-더구먼 ☑☑ 终结词尾。用于“이다”或谓词词干等之后，表示自言自语回述某种感受。¶ 그가 바로 사장이~. (原来)他就是总经理啊。/ 굉장히 멀~. (原来)挺远哪。/ 병충해로 농작물들이 해를 많이 입었~.因为病虫害庄稼损失不少啊。略语: -더군.\n\n-더군 여미 ① “—더구나”的略语。¶ 그가 성공했다\n\n니 무척 기쁘~. 听说他成功了我真的很高兴。②\n\n“—더구먼”的略语。¶ 이미 끝났~.(那时)已经结束了呢。\n\n더군다나 부=더구나!¶이런 일은 어른들도 어찌는 수 없는데 ~ 어런 아이들이야. 这种事大人都没有什么办法, 何况是小孩儿呢。\n\n더그매 명 阁楼 gélóu。(天花板和屋顶之间的空间)\n\n더금-더금 뿐 완浙地 jiàniàn de. ¶ 햇볕이 ~ 창문\n\n으로 내뻔다. 阳光渐渐地照到窗子里来. 센더금\n\n더금.\n\n더기 명高原平地 gāoyuán píngdì. 塬 yuán. ¶ 산\n\n마루에는 널찍한 ~가 있다. 山顶上有一块平地.\n\n~발. 塬田. 略语: 덕.",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//48141eaa-6bd6-43d5-b61a-8cd4b187fe5e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A09%3A48Z%2F-1%2F%2F5b0cae0db1e85ed53cc719f87a852b511716cc86c6685f6e4325948a1b0740fa"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//48141eaa-6bd6-43d5-b61a-8cd4b187fe5e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A09%3A49Z%2F-1%2F%2Fda998472b2172b88f7e3db15e78fb4e6a48a4b54719e5c774e51d411f89471be"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//48141eaa-6bd6-43d5-b61a-8cd4b187fe5e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A09%3A49Z%2F-1%2F%2F06b43c0a7d68b05a920389aa06a0ce8e07a2987fc9743dcb8acd6247a360c1eb"
  ]
}